declare module "*?string" {
  const value: string
  export default value
}

declare module "*.png" {
  const value: string
  export default value
}

declare module "prettier/esm/standalone.mjs" {
  export * from "prettier"
}

declare module "prettier/esm/parser-postcss.mjs" {
  import type { Plugin } from "prettier"
  const plugin: Plugin
  export default plugin
}

declare module "*.module.css" {
  const classes: { readonly [key: string]: string }
  export default classes
}
